.support_contents_menu {
    margin: 0px auto 0px auto;
    padding: 30px 15px 0px 15px;
}

.support_contents_menu .contents0 {
    position: relative;
    border-bottom: 2px solid #252525;
    padding-bottom: 30px;
}


.support-con * {
    box-sizing: border-box;

}

.support-con {
    font-size: 15px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    clear: both;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}

.support-con h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 2px solid #3fbe75;
    display: inline-block;
    padding-bottom: 3px;
    margin-bottom: 30px;
}

.W_SM1 .support-con h2 {
    margin: 40px 0 20px;
}

.support-con h3 {
    font-size: 17px;
    position: relative;
    display: inline-block;
    padding: 5px 0 10px;
    font-weight: bold;
    text-align: left;

}

.support-con h3::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 30%;
    height: 2px;
    background-color: #3fbe75;
    display: block;
}

.support-con .support-intro {
    line-height: 1.8em;
    position: relative;
    text-align: left;
}


.support-con .support-qna {
    line-height: 1.8em;
    font-size: 13px;
    text-align: left;
    padding: 30px 0;
    position: relative;
    float: left;
    width: 49%;
}


.support-con .support-kisa {
    line-height: 1.8em;
    font-size: 13px;
    text-align: left;
    padding: 30px 0;
    position: relative;
    float: right;
    width: 49%;
}



.W_SM1 .support-con .support-qna,
.W_SM1 .support-con .support-kisa {
    float: none;
    width: 100%;
    margin-right: 0;
}


.support-con .support-kisa .kisa-img {

    position: relative;
    overflow: hidden;

}

.support-con .support-kisa .kisa-img img {
    max-width: 100%;
    height: 100%;
    width: 100%;
    max-height: 300px;
    /* border:1px solid #3fbe75; */
}


.support-con .support-qna dt {
    font-weight: bold;
}

.support-con .support-qna dd {
    margin-bottom: 10px;
}




.support-con .support-intro .support-img img {
    width: 100%;
    height: auto;
}

.support-con .support-intro .support-txt strong {
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    display: block;
    padding: 0 0 40px;

}


.support-con .support-intro .support-txt {
    text-align: center;
    padding: 0 0 30px;
    position: relative;
}

.support-con .support-intro .support-st {
    padding: 30px 0;
    position: relative;
    overflow: hidden;

}

.support-con .support-intro .st-type {
    position: relative;
    clear: both;
    width: 100%;
    padding-top: 10px;
}

.support-con .support-intro .st-type li {
    width: 49%;
    min-height: 300px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    display: block;
    overflow: hidden;
}

.support-con .support-intro .st-type .type1 {
    float: left;
    background: url(https://img.hani.co.kr/section-image/15/h21/image/support_type1.jpg) no-repeat 0 0;
    background-size: cover;
}

.support-con .support-intro .st-type .type2 {
    float: right;
    background: url(https://img.hani.co.kr/section-image/15/h21/image/support_type2.jpg) no-repeat 0 0;
    background-size: cover;
}




.W_SM1 .support-con .support-intro .st-type li {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}


.support-con .support-intro .st-type li a {
    display: block;
    text-align: center;
    color: #fff;
}



.support-con .support-intro .st-type strong {
    font-size: 24px;
    display: inline-block;
    color: #fff;
    padding: 0 20px;
    position: relative;
    margin-top: 20%;
}

.support-con .support-intro .st-type li a::before {
    position: absolute;
    top: 10%;
    left: 10%;
    content: '';
    display: block;
    width: 80%;
    height: 80%;
    background-color: #000;
    opacity: 0.3;
}


.support-con .support-intro .st-type .txt {
    display: inline-block;
    text-align: center;
    padding: 15%;
    color: #fff;
    position: relative;
}

.support-con .support-intro .st-type .btn {
    margin-top: 20px;
    display: inline-block;
    padding: 0 20px;
    background-color: #000;
    font-size: 15px;
    color: #fff;
    text-align: center;
    margin: 20px auto;
    border-radius: 30px;
    border: 0;
    position: absolute;
    bottom: 0;
    right: 20px;

}

.support-con fieldset {
    border: 0;
    border: 1px solid #e0e0e0;
}

.support-con dl,
.support-con dt,
.support-con dd {
    margin: 0;
    padding: 0;
}


.support-con .form-area {
    text-align: left;
}

.support-con .form-area .title {
    font-size: 18px;
}

.support-con .form-area .notice {
    font-size: 12px;
    text-align: right;

}

.W_SM1 .support-con .form-area .notice {
    text-align: left;
    padding-bottom: 10px;
}

.support-con .form-table {
    padding: 0 10px 10px;
}

.support-con .form-table dt {
    float: left;
    width: 20%;
    margin-bottom: 10px;
}

.support-con .form-table dd {
    float: left;
    width: 75%;
}

.W_SM1 .support-con .form-table dt,
.W_SM1 .support-con .form-table dd {
    float: none;
    width: 100%;
}

.support-con .form-table .info_media dt,
.support-con .form-table .info_media dd {
    float: none;
    width: 100%;
}

.support-con .form-table .form-th {
    position: relative;
    overflow: hidden;
    clear: both;
    padding: 20px 0 10px;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
}

.support-con .form-table .lab-tit span {
    font-size: 11px;
    color: #777;
    display: block;
}

.W_SM1 .support-con .form-table .lab-tit span {
    display: inline;
}

.support-con .form-table .info_media .lab-tit span {
    display: inline;
}

.support-con .form-table .lab-tit span.red {
    color: #e50012
}

.support-con .inp-info {
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: 0;
    font-weight: bold;
    font-size: 13px;
    font-family: 'NanumBarunGothic','Nanum Gothic','나눔고딕','맑은 고딕','Malgun Gothic';
    text-indent: 15px;
    -webkit-appearance: none;
    z-index: 99;
    border: 1px solid #e0e0e0;
}

.support-con .inp-info+.inp-info {
    margin-top: 5px;
}

.support-con .inp-info.small {
    width: 150px;
}

.support-con .inp-wrap {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.support-con .inp-wrapIn {
    position: relative;
    width: 45%;
    display: inline-block;
    margin-bottom: 5px;
}

.support-con .inp-wrapIn.ws {
    position: relative;
    width: 30%;
    display: inline-block;
}

.support-con .info-error {
    border: 1px solid #f2685e;
    background: #fffafa;
}

.support-con .txt-message {
    padding: 2px 0 0 13px;
    font-size: 12px;
    color: #dc321e;
    font-weight: normal;
    line-height: 1.5;
    text-indent: 0;
    margin: 0;
}


.support-con .inp-radio {
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    vertical-align: top;
    outline: none;
    -webkit-appearance: none;
    opacity: 0.01;
    filter: alpha(opacity=1);
    cursor: pointer;
}


.support-con .lab-txt {
    display: block;
    height: 38px;
    border: 1px solid #e0e0e0;
    line-height: 38px;
    color: #444;
    background-color: #fafafa;
    text-align: center;
    z-index: 9;

}


.support-con .lab-txt .inp-info {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 99%;
    height: 38px;
    border: 1px solid #e0e0e0;

}

.support-con .inp-radio:checked,
.support-con .inp-radio:disabled {
    cursor: auto;
}

.support-con .inp-radio:checked+.lab-txt .inp-info {
    border: 1px solid #3fbe75;
    background: #fff;
}


.support-con .inp-radio:checked+.lab-txt {
    color: #fff;
    background-color: #43d17f;
    border: 1px solid #3fbe75;
}

.support-con .inp-radio:disabled+.lab-txt {
    background-color: #e9edf1;
    border: 1px solid #e2eaf2;
    color: #999;
}

.support-con .lab-txt.lap-inp,
.support-con .inp-radio:checked+.lab-txt.lap-inp,
.support-con .inp-radio:disabled+.lab-txt.lap-inp {
    border: 0;
    background-color: #fff;
}


.support-con select {
    width: 100%;
    height: 38px;
    padding-left: 10px;
    margin-bottom: 5px;
    border: 1px solid #e0e0e0;
}

.support-con .agreement-box {
    position: relative;
    overflow: hidden;
    clear: both;
    padding: 10px;
    font-size: 13px;

}

.support-con .agreement-box h3 {
    margin-bottom: 10px;

}

.support-con .agreement-box .agreement-con {
    border: 1px solid #e0e0e0;
    padding: 10px 10px 2px;
    margin-bottom: 10px;
}

.support-con .agreement-box li {
    padding-bottom: 8px;
}

.W_SM1 .support-con .agreement-box li strong {
    display: block;
    margin-bottom: 3px;
}

.support-con .agreement-box .agreement-check {
    margin-top: 10px;
}


.support-con .lab-cek {
    padding-left: 5px;
    vertical-align: middle;
}

.support-con .inp-check[type=checkbox] {
    position: relative;
    cursor: pointer;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.support-con .inp-check[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    top: -1px;
    left: -1px;
    border: 1px solid #bababa;
    background-color: white;
}

.support-con .inp-check[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 3px;
    left: 7px;
}



.support-con .form-check {
    padding: 20px 0;
    text-align: center;
}

.support-con .form-check input[type=checkbox]:before {
    border: 1px solid #43d17f;
}


.support-con .form-check input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 10px;
    border: solid #43d17f;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 3px;
    left: 7px;
}

.support-con .form-check .lab-cek {
    font-weight: bold;
    color: #555;
    /* vertical-align: middle; */
    /* height: 20px; */
    /* display: inline-block; */
}

.support-con .support-info {
    background-color: #f8f8f8;
    padding: 15px;
}

.support-con .support-info .support-ok {
    text-align: center;
    line-height: 30px;
    padding: 20px 30px;
}

.support-con .support-info table {
    width: 100%;
    border: 0;

}

.support-con .support-info .support-ok strong {
    font-size: 20px;
}

.support-con .support-info caption {
    height: 40px;
    font-size: 18px;
    padding-top: 8px;
}



.support-con .support-info th,
.support-con .support-info td {
    height: 45px;
    border: 1px solid #e0e0e0;
    padding: 0 10px;
    text-align: left;
    font-weight: normal;
    background-color: #fff;
    color: #777;

}

.support-con .support-info th {
    width: 200px;
}

.support-con .support-info td {
    color: #000;
}

.support-con .support-info .payment-history {
    margin: 20px auto;
    text-align: center;
    width: 80%;
    padding: 20px;
    background: #fff;
    border: 1px solid #eee;
}

.support-con .support-info .payment-history li {
    text-align: left;
    margin-bottom: 5px;
}


.support-con .btn-center {
    margin: 20px auto;
    text-align: center;
}

.support-con .btn {
    display: block;
    height: 38px;
    border: 1px solid #e0e0e0;
    line-height: 36px;
    color: #444;
    background-color: #eaeaea;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.support-con .btn-ok {
    background-color: #43d17f;
    border: 1px solid #3fbe75;
    color: #fff;
    font-size: 18px;
    width: 80%;
    margin: 0 auto;
    height: 45px;
    line-height: 43px;
}


.support-con .btn-cancel+.btn-ok,
.support-con .btn-cancel {
    width: 46%;
    display: inline-block;
    margin: 0 1%;
    height: 45px;
    line-height: 43px;
    font-size: 18px;
}

.support-con .inp-radio:focus+.lab-txt {
    outline: 1px dashed #43d17f;
}


/* 20201110*/
.support-con .support-intro .st-type strong {
    display: block;
}

.W_SM1 .support-con .support-intro .st-type strong {
    display: block;
    margin-top: 15%;
}

.support-con .support-intro {
    line-height: 1.8em;
    position: relative;
    overflow: hidden;
    text-align: left;
    padding-bottom: 30px;
}

.support-con .support-qna.fr {
    float: right;
    width: 47%;
}

.W_SM1 .support-con .support-intro .support-st {
    padding-bottom: 0;
}

.support-con .support-intro .st-type .txt {
    padding: 5% 15% 10%;
    display: block;
}

.support-con .support-intro .st-type .txt em {
    display: block;
    font-style: normal;
}

.support-con .st-type.type3 {
    background-color: #fff;
    float: left;
    padding: 0;
    line-height: 1.8em;
    font-size: 13px;
    text-align: center;
    position: relative;
    width: 49%;
    min-height: 300px;
    border: 1px solid #e9e9e9;
}

.support-con .st-type.type3 strong,
.W_SM1 .support-con .st-type.type3 strong {
    margin-top: 25px;
}


.support-con .st-type.type3 .txt {
    padding-top: 0;
    color: #18a4e1;
    font-size: 18px;
}

.W_SM1 .support-con .support-qna.fr,
.W_SM1 .support-con .st-type.type3 {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

.W_SM1 .support-con h2.img-tit {
    margin-top: 0;
}

.W_SM1 .support-con h2.img-tit img {
    width: 50%;
}

.support-con .notice-txt {
    font-size: 14px;
    padding-bottom: 30px;
    text-align: center;
    color: #777;
    line-height: 1.5;
    width: 93%;
    margin: 0 auto;
}

.support-con .notice-txt span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
}

.support-con .textarea {
    min-height: 100px;
}

.support-con .inp-info::placeholder {
    color: #777;
    font-weight: normal;
}

/* 210525 */
.support-con-re * {
    box-sizing: border-box;
}


.support-con-re {
    position: relative;
    overflow: hidden;
    clear: both;
    text-align: center;
    margin: 30px auto 60px;
    max-width: 900px;
    letter-spacing: -0.08em;
}


.support-con-re .support-intro {
    padding: 60px 0 100px;
    position: relative;
    font-size: 18px;
    line-height: 1.8em;
    text-align: center;
    color: #fff;
    background-color: #022f43;
    border-radius: 30px;
}

.support-con-re .support-intro:before {
    content: '';
    position: absolute;
    background: url(//img.hani.co.kr/section-image/15/hani/images/v2/support_kyeori.gif) no-repeat 0 0;
    background-size: 120px 143px;
    bottom: 50px;
    right: -25px;
    width: 120px;
    height: 143px;
}

.support-con-re .support-intro .support-txt strong {
    font-size: 40px;
    line-height: 1.4em;
    display: block;
    padding: 0 0 40px;
}

.support-con-re .support-intro .support-txt strong em {
    font-size: 110%;
}

.support-con-re .support-intro .support-txt span {
    display: block;
}

.support-con-re .support-intro .support-txt strong span {
    display: inline;
}

.support-con-re .support-intro em {
    color: #39FBE2;
    font-style: normal;
}

.support-con-re .support-intro .support-txt {
    padding: 0 0 30px;
    position: relative;
}

.support-con-re .support-btn {
    margin: 10px auto 0;
}

.support-con-re .support-btn a {
    display: inline-block;
    background-color: #39FBE2;
    border: 1px solid #39FBE2;
    color: #000;
    border-radius: 33px;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 15px 8px;
    text-align: center;
    margin-top: 10px;
}

.support-con-re .support-btn a.btn-w {
    background-color: #022f43;
    color: #fff;
    border: 1px solid #4e6a78;
    margin-left: 5px;
}

@media screen and (max-width:767px) {
    .support-con-re .support-intro .support-txt strong {
        font-size: 28px;
        line-height: 1.3em;
    }

    .support-con-re .support-intro {
        font-size: 17px;
        line-height: 1.5em;
        padding: 60px 20px 80px;
    }
}

@media screen and (max-width:580px) {
    .support-con-re .support-intro .support-txt span {
        display: inline;
    }

    .support-con-re .support-intro .support-txt strong span {
        display: block;
    }

    .support-con-re .support-btn a {
        width: 100%;
        padding: 10px 0;
    }

    .support-con-re .support-intro:before {
        bottom: 0;
    }
}